/* NORMALIZATION */

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body,
form,
iframe,
fieldset,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    border: 0;
    padding: 0;
}

iframe,
form,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary,
main {
    display: block;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

table,
td,
th {
    margin :0;
    border: 0;
    padding: 0;
    border-spacing: 0;
    border-collapse: collapse;
    empty-cells: show;
    text-align: left;
}

input,
button,
select,
textarea {
    font-size: 1em;
    margin: 0;
}

input,
select,
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button {
    overflow: visible;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    resize: vertical;
    overflow: auto;
    vertical-align: top;
}

option,
select[multiple] {
    background-color: #FFFFFF;
}

input[type="radio"],
input[type="checkbox"] {
    margin: 0;
    padding: 0 !important;
    border-width: 0 !important;
    border-color: transparent !important;
    width: auto !important;
    height: auto !important;
    min-width: 0 !important;
    min-height: 0 !important;
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    vertical-align: middle;
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

a:focus {
    outline: thin dotted;
}

a:active,
a:hover {
    outline: 0;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: italic;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

hr {
    display: block;
    height: 1px;
    border-width: 0;
    border-top: 1px solid #CCCCCC;
    margin: 0;
    padding: 0;
}

/* HELPER NON-SEMANTIC CLASSES */

/* HNSC: Page busy */
.tpt_pageBusy,
.tpt_pageBusy input,
.tpt_pageBusy button,
.tpt_pageBusy a {
    cursor: wait;
}

/* HNSC: Sizes */
.autoResize {
    max-width: 100%;
    max-height: 100%;
}

/* HNSC: Clears */
.clearer,
.autoClearer:after {
    clear: both;
}

.autoClearer:before,
.autoClearer:after {
    content: " ";
    display: table;
}

/* HNSC: Box Model */
.dBlock {display: block;}
.dInline {display: inline;}
.dInblock {display: inline-block;}
.dNone {display: none;}

/* HNSC: Text Align */
.taRight {text-align: right;}
.taCenter {text-align: center;}
.taLeft {text-align: left;}
.justify {text-align: justify;}

/* HNSC: Text Colors */
.tBlack {color: #000000;}
.tWhite {color: #FFFFFF;}
.tGrey {color: #808080;}

/* HNSC: Text Font Family */
.serif {font-family: Georgia, 'Palatino Linotype', 'Book Antiqua', Palatino, Times, 'Times New Roman', serif;}
.sansSerif {font-family: Helvetica, Arial, sans-serif;}

/* HNSC: Font Weight */
.bold {font-weight: bold;}

/* HNSC: Font Style */
.italic {font-style: italic;}
.oblique {font-style: oblique;}

/* HNSC: Text Decoration */
.overline {text-decoration: overline;}
.underline {text-decoration: underline;}
.lineThrough {text-decoration: line-through;}
.tdNone {text-decoration: none;}

.ttu {text-transform: uppercase;}

/* HNSC: State */
.pointer {cursor: pointer;}

/* COMMON PATTERNS */

/* CP: Lists */
.cleanList,
.cleanList > li {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* CP: Boxes */
.halfContainer {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

@media all and (max-width: 768px) {
    .halfContainer {
        width: auto;
    }
}

/* CP: Tables */
.tableList {
    display: table;
    width: 100%;
    line-height: 1.5em;
    border: 1px solid #eee;
}

.tableList th {
    display: table-cell;
    padding: 0.5em;
    border-bottom: 1px solid #eee;
    font-weight: bold;
    background-color: #F2F2F2;
    text-overflow: ellipsis;
    color: #313233;
}

.tableList td {
    display: table-cell;
    padding: 0.5em;
    border-bottom: 1px solid #eee;
    color: #313233;
}

/* CP: T: Tables with Alternate Rows Color */
.tableList.tableListAlternateRows tr:nth-child(2n) td {
    background-color: #F8F8F8;
    background-color: rgba(0, 0, 0, 0.025);
}

@media all and (max-width: 600px) {
    .tableList th,
    .tableList td:empty {
        display: none;
    }

    .tableList,
    .tableList thead,
    .tableList tbody,
    .tableList tr,
    .tableList td {
        display: block;
    }

    .tableList thead,
    .tableList tbody,
    .tableList tr,
    .tableList td {
        width: auto;
    }

    .tableList td:last-child {
        border-bottom: 1px solid #E2E2E2;
    }
}

/* BUTTONS */

/* B: General Format */
.genericButton,
.saveButton,
.nextButton,
.gotoButton,
.redirectUrlButton,
.previousButton,
.homeButton,
.cancelButton,
.submitButton,
.clearButton {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    vertical-align: middle;
    text-align: center !important;
    text-decoration: none;
    font-weight: 600;
    min-width: 20%;
    border-width: 2px;
    border-style: solid;
    border-radius: 50px;
    cursor: pointer;
    text-transform: uppercase;
}

.buttonBig {
    font-size: 24px;
    padding: 15px 40px;
    min-width: 200px;
}

/* B: Inactive states */
.saveButton, .saveButton:link, .saveButton:visited,
.nextButton, .nextButton:link, .nextButton:visited,
.gotoButton, .gotoButton:link, .gotoButton:visited,
.redirectUrlButton, .redirectUrlButton:link, .redirectUrlButton:visited {
    background-color: #26A1A1;
    color: #FFFFFF !important;
    border-color: #26A1A1;
}

.previousButton, .previousButton:link, .previousButton:visited,
.homeButton, .homeButton:link, .homeButton:visited,
.cancelButton, .cancelButton:link, .cancelButton:visited,
.saveButtonReverse, .saveButtonReverse:link, .saveButtonReverse:visited {
    background-color: #FFFFFF;
    color: #0094d9;
    border-color: #0094d9;
    outline-width: 0;
    text-decoration: none !important;
}

/* B: Active states */
.saveButton:hover, .saveButton:focus,
.nextButton:hover, .nextButton:focus,
.gotoButton:hover, .gotoButton:focus,
.redirectUrlButton:hover, .redirectUrlButton:focus {
    background-color: #008085;
    color: #FFFFFF !important;
    border-color: #008085;
    outline-width: 0;
    text-decoration: none !important;
}
.saveButton:active,
.nextButton:active,
.gotoButton:active,
.redirectUrlButton:active {
    background-color: #006366;
    color: #FFFFFF !important;
    border-color: #006366;
}

.previousButton:hover, .previousButton:focus, .previousButton:active,
.homeButton:hover, .homeButton:focus, .homeButton:active,
.cancelButton:hover, .cancelButton:focus, .cancelButton:active,
.saveButtonReverse:hover, .saveButtonReverse:focus, .saveButtonReverse:active {
    background-color: #0094d9;
    color: #FFFFFF;
    border-color: #0094d9;
}

.lineButton:hover, .lineButton:focus, .lineButton:active {
    background-color: #26A1A1;
    color: #FFFFFF;
    border-color: #26A1A1;
}

.disabledButton, .disabledButton:link, .disabledButton:visited,
.disabledButton:hover, .disabledButton:focus, .disabledButton:active {
    background-color: #C3CDD5;
    color: #FFFFFF;
    border-color: #C3CDD5;
}

.lineButton, .lineButton:link, .lineButton:visited {
    color: #008085 !important;
    border: 1px solid #008085;
    border-radius: 20px;
    background-color: #fff;;
}
/* button colors */
/* light BG */
.lbgGreenButton, .lbgGreenButton:link, .lbgGreenButton:visited {background-color: #7E9D0B; color: #FFFFFF; border-color: #7E9D0B;}
.lbgGreenButton:hover, .lbgGreenButton:focus {background-color: #608000; color: #FFFFFF; border-color: #608000;}
.lbgGreenButton:active {background-color: #496600; color: #FFFFFF; border-color: #496600;}

.lbgAquaButton, .lbgAquaButton:link, .lbgAquaButton:visited {background-color: #26A1A1; color: #FFFFFF; border-color: #26A1A1;}
.lbgAquaButton:hover, .lbgAquaButton:focus {background-color: #008085; color: #FFFFFF; border-color: #008085;}
.lbgAquaButton:active {background-color: #006366; color: #FFFFFF; border-color: #006366;}

.lbgBlueButton, .lbgBlueButton:link, .lbgBlueButton:visited {background-color: #0096d6; color: #FFFFFF; border-color: #0096d6;}
.lbgBlueButton:hover, .lbgBlueButton:focus {background-color: #0079AD; color: #FFFFFF; border-color: #0079AD;}
.lbgBlueButton:active {background-color: #015274; color: #FFFFFF; border-color: #015274;}

/* dark BG */
.dbgBlueButton, .dbgBlueButton:link, .dbgBlueButton:visited {background-color: #25B2EF; color: #202E39 !important; border-color: #25B2EF;}
.dbgBlueButton:hover, .dbgBlueButton:focus {background-color: #64CEFB; color: #202E39 !important; border-color: #64CEFB;}
.dbgBlueButton:active {background-color: #9BE1FF; color: #202E39 !important; border-color: #9BE1FF;}

.dbgGreenButton, .dbgGreenButton:link, .dbgGreenButton:visited {background-color: #9EB922; color: #202E39 !important; border-color: #9EB922;}
.dbgGreenButton:hover, .dbgGreenButton:focus {background-color: #BED733; color: #202E39 !important; border-color: #BED733;}
.dbgGreenButton:active {background-color: #D8EC74; color: #202E39 !important; border-color: #D8EC74;}

.dbgAquaButton, .dbgAquaButton:link, .dbgAquaButton:visited {background-color: #3EC1BE; color: #202E39 !important; border-color: #3EC1BE;}
.dbgAquaButton:hover, .dbgAquaButton:focus {background-color: #61DED8; color: #202E39 !important; border-color: #61DED8;}
.dbgAquaButton:active {background-color: #8FF5F0; color: #202E39 !important; border-color: #8FF5F0;}

.dbgDisabledButton, .dbgDisabledButton:link, .dbgDisabledButton:visited,
.dbgDisabledButton:hover, .dbgDisabledButton:focus, .dbgDisabledButton:active {
    background-color: #C3CDD5;
    color: #FFFFFF;
    border-color: #C3CDD5;
}

/* B: Other buttons */
.updateProfleButton,
.searchJobsProfleButton {
    float: right;
    margin: 2em 0 1em 0;
}

.uploadedFile {
    display: block;
    padding-top: 2px;
}

.removeFile {
    background-color: #E9E9E9;
    color: #5E6D81;
    border: 2px solid #E9E9E9;
    cursor: pointer;
    padding: 3px 4px;
    text-decoration: none;
    background-image: none;
    border-width: 0;
    border-radius: 2px;
}

.removeFile:hover, .removeFile:focus, .removeFile:active {
    background-color: #FFFFFF;
    color: #5E6D81;
    border: 2px solid #5E6D81;
    text-decoration: none;
}

.removeFile input {
    display: inline !important;
}

.smallButton {
    padding: 3px 15px;
    line-height: 1.5;
    min-width: 0;
    margin-right: 10px;
}

/* TEMPLATE PSEUDO-MODULES */

/* TPM: Social Share and Registration Icons */
.icon14,
.icon16,
.icon32 {
    display: inline-block;
    overflow: hidden;
    width: 0;
    height: 0;
    vertical-align: middle;
    padding: 0 0 14px 14px;
    background-position: left top;
    background-repeat: no-repeat;
}

.icon16 {
    padding: 0 0 16px 16px;
}

.icon32 {
    padding: 0 0 32px 32px;
}

.iconRss14 {background-image: url('../images/ico_rss_14.png');}

.shareButton--facebook {background-image: url('../images/ico_facebook_32.png');}
.shareButton--linkedin {background-image: url('../images/ico_linkedin_32.png');}
.shareButton--twitter {background-image: url('../images/ico_twitter_32.png');}
.shareButton--xing {background-image: url('../images/ico_xing_32.png');}
.shareButton--email {background-image: url('../images/ico_email_32.png');}

@media all and (min-width: 1px) {
    .icon14 {
        background-size: 14px 14px;
    }

    .icon16 {
        background-size: 16px 16px;
    }

    .icon32 {
        background-size: 32px 32px;
    }
}

/* TPM: Social Share Toggle */
.tpt_socialShareContainer {
    display: inline-block;
    position: relative;
}

.tpt_socialShareIcon {
    margin-right: 0.5em;
}

.tpt_socialShareIcon:last-child {
    margin-right: 0;
}

.tpt_socialShareIcon:hover, .tpt_socialShareIcon:focus, .tpt_socialShareIcon:active {
    outline: 1px solid #FFFFFF;
}

.tpt_socialShareBar {
    display: none;
    position: absolute;
    bottom: 0;
    vertical-align: middle;
    margin: 0;
    padding: 0.5em;
    background-color: #FAFAFA;
    border: 2px solid #E9E9E9;
    white-space: nowrap;
    left: 10px;
    border-radius: 3px;
}

.sidebar .tpt_socialShareBar {
    background-color: unset;
    border: 0;
}

.tpt_socialShareBar:after, .tpt_socialShareBar:before {
    top: 100%;
    left: 40px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.tpt_socialShareBar:after {
    border-color: rgba(250, 250, 250, 0);
    border-top-color: #FAFAFA;
    border-width: 10px;
    margin-left: -10px;
}

.tpt_socialShareBar:before {
    border-color: rgba(233, 233, 233, 0);
    border-top-color: #E9E9E9;
    border-width: 13px;
    margin-left: -13px;
}

.tpt_socialShareContainerActive > .tpt_socialShareBar {
    display: inline-block;
    bottom: 130%;
}

@media all and (min-width: 1px) {
    .tpt_socialShareBar {
        display: inline-block;
        opacity: 0;
        -webkit-transform: scale(0) translateX(100%) rotateX(90deg) rotateY(45deg);
        -ms-transform: scale(0) translateX(100%);
        transform: scale(0) translateX(100%) rotateX(90deg) rotateY(45deg);
        transition-property: opacity, transform, bottom;
        transition-duration: 0.3s;
        transition-timing-function: ease;
    }

    .tpt_socialShareContainerActive > .tpt_socialShareBar {
        opacity: 1;
        -webkit-transform: scale(1) translateX(0) rotateX(0deg) rotateY(0deg);
        -ms-transform: scale(1) translateX(0);
        transform: scale(1) translateX(0) rotateX(0deg) rotateY(0deg);
        transition-property: opacity, transform, bottom;
        transition-duration: 0.3s;
        transition-timing-function: ease;
    }

    .sidebar .tpt_socialShareContainer > .tpt_socialShareBar {
        opacity: 1;
        -webkit-transform: scale(1) translateX(0) rotateX(0deg) rotateY(0deg);
        -ms-transform: scale(1) translateX(0);
        transform: scale(1) translateX(0) rotateX(0deg) rotateY(0deg);
        transition-property: opacity, transform, bottom;
        transition-duration: 0.3s;
        transition-timing-function: ease;
    }
}

@media all and (max-width: 600px) {
    .tpt_socialShareBar {
        right: inherit;
        margin: 0;
        text-align: center;
        left: -100%;
    }
    .tpt_socialShareBar:after, .tpt_socialShareBar:before {
        left: 60%;
    }
}

/* TPM: Wizard Defaults */
.fieldSpec,
.formfieldSpec,
.datasetfieldSpec {
    min-height: 6em;
    padding-bottom: 1em;
}
.fieldSpec.formContainer {
    min-height: auto;
}

.fieldLabel,
.formfieldLabel,
.datasetfieldLabel,
.fieldSpec > label,
.formfieldSpec > label,
.datasetfieldSpec > label,
.fieldSpec > div:first-child,
.formfieldSpec > div:first-child,
.datasetfieldSpec > div:first-child,
.fieldSpec legend {
    line-height: 1.75;
    display: block;
    vertical-align: middle;
    font-weight: 600;
}
.fieldSpec.striked legend {
    text-decoration: underline;
    text-transform: none;
}

.fieldSpec iframe,
.formfieldSpec iframe,
.datasetfieldSpec iframe {
    max-width: 100%;
}

.tpt_wizard input,
.tpt_wizard select,
.tpt_wizard textarea {
    width: 100%;
}

.wizardTitle.Separator {
    margin: 40px 0 10px;
}
.wizardTitle legend {
    font-size: 28px;
    color: #008085;
    line-height: 35px;
    font-weight: 300;
    margin-bottom: 5px;
    display: block;
}
.wizardTitle .SeparatorDescription span {
    font-style: 16px !important;
    color: #202E39;
    font-size: 16px;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
}
.fieldSpec.wizardDescription {
    min-height: inherit;
    margin-top: -20px;
}
.fieldSpec.wizardDescription .description {
    font-weight: 400;
    color: #999;
}

.fieldSpec.freeText .description {
    font-weight: 400;
    line-height: 1.35;
}
.fieldSpec.freeText.columnsList .description ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
}
.fieldSpec.freeText.columnsList .description li {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    position: relative;
    padding-left: 15px;
}
.fieldSpec.freeText.columnsList .description li:before {
    content: 'lens';
    font-family: 'Material Icons';
    display: inline-block;
    position: absolute;
    font-size: 7px;
    left: 0;
    top: 6px;
}
@media all and (min-width: 600px) {
    .fieldSpec.freeText.columnsList .description li {
        width: 20%;
    }
    .fieldSpec.freeText.columnsList .description li:nth-child(4n+4) {
        width: 40%;
    }
}

/* TPM: Wizard Particular Fields Defaults */
.tpt_wizard .FormHeader {
    margin: 1em 0;
}

.CheckBoxListFormField:before,
.CheckBoxListFormField:after,
.RadioButtonListFormField:before,
.RadioButtonListFormField:after {
    content: " ";
    display: table;
}

.CheckBoxListFormField:after,
.RadioButtonListFormField:after {
    clear: both;
}

.CheckBoxListFormField label,
.RadioButtonListFormField label {
    display: block;
    cursor: pointer;
}

.CheckBoxListFormField input,
.RadioButtonListFormField input {
    margin-right: 0.25em;
    vertical-align: middle;
}

.CheckBoxListFormField input + label,
.RadioButtonListFormField input + label {
    display: inline-block;
    width: calc(100% - 30px);
    vertical-align: top;
}

/* TPM: WPFD: Table Fields */
.removeDatasetRow, .removeDatasetRow:link,
a[id^="addRowFor"], a[id^="addRowFor"]:link {
    display: inline-block;
    clear: both;
    vertical-align: middle;
    font-size: 0.875em;
    background-position: left center;
    background-size: 1em 1em;
    background-repeat: no-repeat;
    margin: 0.25em 0;
    font-weight: normal;
}

.removeDatasetRow:before {
    content: 'remove_circle_outline';
    font-family: 'Material Icons';
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
    padding-right: 5px;
}

a[id^="addRowFor"]:before {
    content: 'add_circle_outline';
    font-family: 'Material Icons';
    display: inline-block;
    font-size: 18px;
    vertical-align: middle;
    padding-right: 5px;
}

.removeDatasetRow ~ div {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition-property: opacity, transform;
    transition-duration: 0.5s, 0.5s;
}

.removeDatasetRow:hover ~ div,
.removeDatasetRow:focus ~ div {
    opacity: 0.6;
    /*-webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    transition-property: opacity, transform;
    transition-duration: 0.5s, 0.5s;*/
}

/* TPM: Wizard FilePickers Defaults */
.FileField .dropbox-dropin-btn,
.FileField .drivePickerButton {
    vertical-align: top;
    margin-top: 4px;
    margin-right: 4px;
}

.FileField .drivePickerButton {
    background-color: #F5F5F5;
    background-image: url("../images/ico_googledrive_15.png");
    background-image: url("../images/ico_googledrive_128.png"), linear-gradient(to bottom, #FCFCFC 0%, #F5F5F5 100%);
    background-size: 15px 15px, auto auto;
    background-position: 5px 3px;
    background-position: 5px 3px, left top;
    background-repeat: no-repeat;
    background-repeat: no-repeat, repeat;
    border-color: #EBEBEB #EBEBEB #D4D4D4 #EBEBEB;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
    color: #636363;
    display: inline-block;
    font-family: 'Lucida Grande', 'Segoe UI', 'Tahoma', 'Helvetica Neue', 'Helvetica', sans-serif;
    font-size: 11px;
    font-weight: 600;
    line-height: 14px;
    height: 14px;
    padding: 2px 7px 4px 3px;
    text-decoration: none;
    text-indent: 22px;
    cursor: pointer;
}

.FileField .drivePickerButton:hover {
    background-color: #FDFDFD;
    background-image: url("../images/ico_googledrive_15.png");
    background-image: url("../images/ico_googledrive_128.png"), linear-gradient(to bottom, #FDFDFD 0%, #F5F5F5 100%);
    border-color: #DEDEDE #DEDEDE #CACACA #DEDEDE;
}

.FileField .drivePickerButton:active {
    border-color: #D1D1D1;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
}

/* TPM: Job Template Widget */

.jobTemplateWidgetContainer select {
    margin-bottom: 1em;
}

#jobTemplateWidgetDescription {
    display: block;
    margin-top: 1em;
    font-weight: normal;
}

/* TPM: Two-Column Wizards */
.wiz_2Columns:after {
    clear: both;
}

.wiz_2Columns:before,
.wiz_2Columns:after {
    content: " ";
    display: table;
}

.wiz_2Columns .fieldSpec {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 50%;
}

.wiz_2Columns .fieldSpec:nth-child(2n + 1) {
    clear: both;
}

.wiz_2Columns .fieldSpecPadder,
.wiz_2Columns .Separator {
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.wiz_2Columns .Section,
.wiz_2Columns .Separator {
    clear: both;
    float: none;
    width: auto;
}

.ultraSmallButton {
    padding: 0 15px;
    border-width: 1px;
    font-weight: 400;
    margin-left: 15px;
    font-size: 14px;
}

@media all and (max-width: 600px) {
    .wiz_2Columns .fieldSpec {
        float: none;
        width: auto;
    }

    .wiz_2Columns .fieldSpecPadder,
    .wiz_2Columns .Separator {
        padding-left: 0;
        padding-right: 0;
    }
}

/* TPM: Wizard Field Helpers */

/* TPM: WFH: Remove default field size */
.wiz_noDefaultSize {
    min-height: 0;
    padding-bottom: 0;
}

/* TPM: WFH: Remove default field size */
.wiz_fieldFullColumn.fieldSpec {
    float: none;
    clear: both;
    width: auto;
}

/* TPM: WFH: Wizard Button Bar */
.wiz_buttonBar.fieldSpec {
    min-height: 0;
    padding-top: 1em;
    padding-bottom: 1em;
    clear: both;
    float: none;
    display: block;
    margin: 0;
    vertical-align: middle;
    width: auto;
    text-align: center;
}

.wiz_buttonBar.fieldSpec:after {
    clear: both;
}

.wiz_buttonBar.fieldSpec:before,
.wiz_buttonBar.fieldSpec:after {
    content: " ";
    display: table;
}

.wiz_buttonBar.fieldSpec button {
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.wiz_buttonBar.wiz_buttonBarLeft.fieldSpec {
    text-align: left;
}

.wiz_buttonBar.wiz_buttonBarRight.fieldSpec {
    text-align: right;
}

.wiz_buttonBar.wiz_buttonBarRight.fieldSpec button {
    margin-left: 1em;
    margin-right: 0;
}

.wiz_buttonBar.wiz_buttonBarLeft.fieldSpec button {
    margin-left: 0;
    margin-right: 1em;
}

.wiz_buttonBar.wiz_buttonBarInheritMargin.fieldSpec button {
    margin-left: inherit;
    margin-right: inherit;
}

/* TPM: WFH: Wizard Button Bar Reverse Button Order */
.wiz_buttonBarReverse.fieldSpec {
    direction: rtl;
}

/* TPM: WFH: Wizard Field Label and/or Description Removal */
.wiz_noLabel .labelText,
.wiz_noDescription .description {
    display: none;
}

/* TPM: WFH: Wizard Field Absolute Left Checkbox */
.wiz_forcedLeftCheckbox .fieldSpecPadder {
    position: relative;
    padding-left: 18px;
}

.wiz_forcedLeftCheckbox input {
    position: absolute;
    top: 0;
    left: 0;
}

/* TPM: WFH: Wizard Field Multiple Inputs In Columns */
.wiz_collectionInColumns2 a,
.wiz_collectionInColumns3 a,
.wiz_collectionInColumns4 a {
    display: block;
    clear: both;
}

.wiz_collectionInColumns2 label,
.wiz_collectionInColumns3 label,
.wiz_collectionInColumns4 label {
    float: left;
    padding-right: 0.25em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    word-break: break-word;
}

.wiz_collectionInColumns2 label {
    width: 50%;
}

.wiz_collectionInColumns3 label {
    width: 33.3%;
}

.wiz_collectionInColumns4 label {
    width: 25%;
}

/* TPM: WFH: Wizard Field Multiple Inputs Boxed */
.wiz_boxedOptions div.wiz_boxedOptions,
.wiz_boxedOptions.RadioButtonListFormField .description + div {
    border: 1px solid #CCCCCC;
    overflow-y: auto;
    max-height: 9.5em;
}

.wiz_boxedOptions input {
    margin-right: 0.333em;
}

.wiz_boxedOptions a,
.wiz_boxedOptions label {
    display: block;
    padding: 0.333em;
}

.wiz_boxedOptions a:hover,
.wiz_boxedOptions label:hover {
    background-color: #F0F0F0;
}

/* TPM: Search Form */
.searchForm {
    padding: 30px 0 40px;
    text-align: left;
}
.oneCol.searchForm {
    padding: 40px 0;
}
.searchForm .mainColumn {
    display: inline-block;
    width: calc(100% - 362px);
}
.searchForm .secColumn {
    display: inline-block;
    width: 352px;
    vertical-align: bottom;
    text-align: right;
}

.searchBox {
    width: 49.5%;
    padding: 0;
    display: inline-block;
}
.secColumn .searchBox {
    width: 100%;
}

.searchBoxLabel {
    box-sizing: border-box;
    overflow: hidden;
    padding-top: 0;
    line-height: 1.5em !important;
    font-weight: 600;
}

.searchBoxFieldContainer {
    box-sizing: border-box;
    display: inline-block;
    white-space: normal;
    width: 100%;
    line-height: 1.5;
    vertical-align: top;
    padding-right: 10px;
}

.searchBoxFieldContainer label {
    vertical-align: middle;
}

.searchButtonBox {
    margin-bottom: .35em !important;
}

.searchButtonBox .saveButton {
    width: 200px;
}
.body_IE .searchButtonBox .saveButton,
.body_MS .searchButtonBox .saveButton {
    width: 190px;
}

.searchButtonBox .genericButton,
.searchButtonBox .genericButton:link,
.searchButtonBox .genericButton:visited {
    border-color: transparent;
    text-decoration: none;
    color: #9EB922
}

.searchButtonBox .genericButton:hover,
.searchButtonBox .genericButton:focus,
.searchButtonBox .genericButton:active {
    border-color: rgba(255,255,255,.5);
    background-color: rgba(255,255,255,.2);
    color: #fff;
}

.searchSortBox {
    clear: left;
    /*float: left;*/
}

@media all and (max-width: 768px) {
    .searchBoxLabel {
        float: none;
        padding-top: 0;
    }

    .searchBoxLabel,
    .searchBoxFieldContainer {
        display: block;
        width: auto;
        padding-left: 0.5em;
        padding-right: 0.5em;
    }
}

@media all and (max-width: 600px) {
    .searchBox {
        float: none;
        width: 100%;
    }

    .searchBoxLabel,
    .searchBoxFieldContainer {
        padding-left: 0;
        padding-right: 0;
    }

}

/* TPM: Search Agents Form */
.searchAgentFields {
    padding-bottom: 1em;
}

.searchAgentFields br {
    display: none;
}

.searchAgentFields label {
    line-height: 2;
    display: block;
    vertical-align: middle;
    text-transform: lowercase;
}

.searchAgentFields > label ~ label {
    margin-top: 1em;
}
.searchAgentFields label::first-letter {
    text-transform: uppercase;
}

/* TPM: General Form Sizes */
.formSizes1 input,
.formSizes1 textarea,
.formSizes1 select {
    width: 100%;
    height: 48px;
    padding: 0.25em 1em;
    border-width: 1px;
    border-style: solid;
    outline-width: 0;
    border-radius: 3px;
}

/* iPhones zoom fix */
@media all and (max-width: 767px) {
    .formSizes1 input,
    .formSizes1 textarea,
    .formSizes1 select {
        font-size: 16px;
    }
}

.formSizes1 select {
    padding-right: 0;
}

.formSizes1 select[multiple],
.formSizes1 textarea {
    height: auto;
    min-height: 5em;
}

.formSizes1 input[type="file"] {
    padding: 0;
    width: 100%;
    height: 3em;
    line-height: 1.5em;
    vertical-align: middle;
    overflow: hidden;
}

.formSizes1 input[type="file"]::-ms-value {
    border-width: 0;
}

.formSizes1 input[type="file"]::-ms-browse {
    border-width: 0;
    border-radius: 0;
}

.formSizes1 input[type="file"]::-webkit-file-upload-button {
    border-width: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0 0.5em;
    line-height: calc(3em - 2px);
}

.formSizes1 select.dayInput,
.formSizes1 select[id*="day"],
.formSizes1 select[name*="day"],
.formSizes1 select.monthInput,
.formSizes1 select[id*="month"],
.formSizes1 select[name*="month"] {
    width: 30%;
}

.formSizes1 select.yearInput,
.formSizes1 select[id*="year"],
.formSizes1 select[name*="year"] {
    width: 40%;
}

/* TPM: General Form Colors */
/* TPM: GFC: Form Colors 1 */
.formColors1 input,
.formColors1 textarea,
.formColors1 select {
    border-color: #E2E2E2;
    background-color: #FFFFFF;
}

.formColors1 select option {
    background-color: #FFFFFF;
}

.formColors1 .hasErrors input,
.formColors1 .hasErrors textarea,
.formColors1 .hasErrors select {
    border-color: #EE8080;
    box-shadow: 0 0 3px rgba(221, 0, 0, 0.05);
}

.formColors1 input:focus,
.formColors1 textarea:focus,
.formColors1 select:focus,
.formColors1 .hasErrors input:focus,
.formColors1 .hasErrors textarea:focus,
.formColors1 .hasErrors select:focus {
    border-color: #CCCCCC;
    background-color: #FEFEFE;
    box-shadow: inset 0 0 5px #FFFFFF, 0 0 5px rgba(0, 0, 0, 0.05);
}

.formColors1 input[type="file"]::-ms-value {
    background-color: transparent;
}

.formColors1 input[type="file"]::-ms-browse {
    background-color: #E9E9E9;
}

.formColors1 input[type="file"]::-webkit-file-upload-button {
    background-color: #E9E9E9;
}

.formColors1 .requiredMark,
.formColors1 span.requiredField,
.formColors1 span.formrequiredField,
.formColors1 span.datasetrequiredField {
    color: #DD0000;
    display: none;
}

/* TPM: GFC: Form Colors 2 */
.formColors2 input,
.formColors2 textarea,
.formColors2 select {
    color: #202E39;
    border-color: #58595B;
    background-color: #FFFFFF;
    height: 48px;
}

.formColors2 select option {
    background-color: #F7F7F7;
}

.formColors2 .hasErrors input,
.formColors2 .hasErrors textarea,
.formColors2 .hasErrors select {
    border-color: #EE8080;
    box-shadow: 0 0 3px rgba(221, 0, 0, 0.05);
}

.formColors2 input:focus,
.formColors2 textarea:focus,
.formColors2 select:focus,
.formColors2 .hasErrors input:focus,
.formColors2 .hasErrors textarea:focus,
.formColors2 .hasErrors select:focus {
    border-color: #CCCCCC;
    background-color: #F7F7F7;
    box-shadow: inset 0 0 5px #F7F7F7, 0 0 5px rgba(0, 0, 0, 0.05);
}

.formColors2 input[type="file"]::-ms-value {
    background-color: transparent;
}

.formColors2 input[type="file"]::-ms-browse {
    background-color: #E9E9E9;
}

.formColors2 input[type="file"]::-webkit-file-upload-button {
    background-color: #E9E9E9;
}

.formColors2 .requiredMark,
.formColors2 span.requiredField,
.formColors2 span.formrequiredField,
.formColors2 span.datasetrequiredField {
    color: #DD0000;
}

select {
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
    background-image: url(../images/iconArrow.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    background-size:12px;
}
select::-ms-expand {
    display: none;
}

select[multiple] {
    background-image: none;
}

/* select2 */
.select2-container .select2-choice {
    height: 42px !important;
    padding: 0.25em 1em;
    border: 1px solid #E2E2E2 !important;
    line-height: 2;
    color: #202E39 !important;
    border-radius: 3px !important;
    background-color: #fff;
    background-image: none !important;
    filter: none !important;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    white-space: inherit;
}
.select2-container .select2-choice .select2-arrow {
    width: 32px;
    border-left: none;
    background-color: #fff;
    filter: none !important;
    background-image: url(../images/iconArrow.svg);
    background-size:12px;
    background-repeat: no-repeat;
    background-position: center;
}
.select2-container .select2-choice .select2-arrow b {
    display: none;
}
.select2-container .select2-choice abbr {
    right: 34px;
    top: 15px;
}
.select2-results li {
    padding-bottom: 0
}
.select2-drop-active {
    border: 1px solid #CCCCCC;
    border-top: none;
}
.select2-dropdown-open .select2-choice {
    border-color: #ccc !important
}

:-ms-input-placeholder {
    color: #c3cdd5;
}
::-ms-input-placeholder {
    color: #c3cdd5;
}

/* TPM: Fields Form Items */
.fieldBox {
    vertical-align: middle;
    margin-bottom: 0.5em;
}

.fieldBoxLabel {
    line-height: 2;
    display: block;
    vertical-align: middle;
    text-align: left;
}

/* TPM: Fields Form Items 3 columns */
.fieldBox3ColumnsInline .fieldBox {
    width: 30%;
    margin-right: 3%;
    text-align: left;
    display: inline-block;
}

.fieldBox3ColumnsInline .fieldBox:last-child {
    margin-right: 0;
}

.fieldBox3ColumnsInline .fieldBoxLabel {
    min-height: 2em;
}

.fieldBox3ColumnsInlineButtonContainer {
    display: block;
    padding-top: 2em;
}

/* TPM: Fields Printing */
.fieldSet {
    margin-bottom: 0.75em;
    line-height: 1.5;
}

.fieldSetLabel {
    display: inline;
    font-weight: bold;
    color: #404040;
    vertical-align: top;
}

.fieldSetValue {
    display: inline-block;
    vertical-align: top;
    word-break: break-word;
}

.fieldSetValueSet {
    margin-bottom: 0.75em
}

.fieldSetValueSecondaryData {
    color: #606060;
}

@media all and (max-width: 480px) {
    .fieldSetLabel {
        display: block;
        vertical-align: middle;
    }

    .fieldSetValue {
        display: block;
        vertical-align: middle;
    }
}

/* TPM: Fields Set 2 Columns */

.fieldSetContainer2Columns:after {
    clear: both;
}

.fieldSetContainer2Columns:before,
.fieldSetContainer2Columns:after {
    content: " ";
    display: table;
}

.fieldSetContainer2Columns .fieldSet {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 50%;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

.fieldSetContainer2Columns .fieldSet:nth-child(2n + 1) {
    clear: both;
}

@media all and (max-width: 768px) {
    .fieldSetContainer2Columns .fieldSet {
        float: none;
        width: auto;
        padding-left: 0;
        padding-right: 0;
    }
}

/* TPM: Details */
.profilePictureContainer {
    max-width: 120px;
    margin-bottom: 2em;
}

.profilePicture {
    margin: 0;
}

.jobDetailDetails {
    position: relative;
}

.jobDetailDescription {
    /*border-top: 1px solid #E2E2E2;*/
    clear: both;
}

.jobDetailDetailsApplyButton {
    position: absolute;
    right: 0;
    bottom: 0;
}

@media all and (max-width: 600px) {
    .jobDetailDetailsApplyButton {
        position: static;
    }
}

/* TPM: Pagination */
.paginationItem {
    display: inline-block;
    margin-left: 0.25em;
    text-decoration: none;
    white-space: nowrap;
    padding: 0 1em;
    background-color: transparent;
    color: #808080;
    /*border-width: 1px 0 0 0;
    border-style: solid;
    border-color: transparent;*/
    border: 0;
    position: relative;
    top: -1px;
}

.paginationItem:hover,
.paginationItem:focus,
.paginationItem:active {
    text-decoration: none;
    color: #0094D9;
}

.currentPageLink,
.currentPageLink:link,
.currentPageLink:visited,
.currentPageLink:hover,
.currentPageLink:focus,
.currentPageLink:active {
    cursor: default;
    color: #808080;
}

.listPagination {
    box-sizing: border-box;
    clear: both;
    float: right;
    text-align: right;
}

/* TPM: Registration Steps */
.registrationSteps {
    display: flex;
    list-style-type: none;
    margin: 1em 0 3em;
    padding: 0;
    width: 100%;
    justify-content: space-between;
}

.registrationStepItem {
    display: block;
    list-style-type: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    padding: 32px 0 5px 0;
    color: #808080;
    background-image: url(../images/regStepRemaining_48_1024.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 600px;
    width: 100%;
    font-weight: 600;
}
.regStepFilled {
    color: #606060;
    background-image: url('../images/regStepFilled_48_1024.svg');
}

.regStepCurrent {
    color: #202020;
    background-image: url('../images/regStepCurrent_48_1024.svg');
}

@media all and (max-width: 600px) {
    .registrationStepItem {
        display: none;
    }

    .registrationSteps .regStepCurrent {
        display: block;
        width: 100%;
        margin: 0;
    }
}

/* TPM: Attachment Preview */
.attachmentItem {
    padding:.75em 0 0;
    margin: 0;
    /*line-height: 2.5;
    text-align: right;*/
}
.attachmentItem+.attachmentItem {
    border-top: 1px solid #eee;
}

.attachmentItemTitle {
    float: left;
    word-break: break-word;
}

.attachmentItemData {
    color: #808080;
}

.attachmentItemControls {
    /*float: right;*/
}

.attachmentItemControlsItem {
    display: inline-block;
    padding: 10px;
    line-height: normal;
    width: 44px;
    overflow: hidden;
    height: 44px;
    margin-top: -10px;
}

.attachmentItemControlsItem:last-child {
    border-right: none;
}

.tpt_filePreview {
    display: block;
    transition-property: height, opacity, margin, padding, box-shadow;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    overflow: hidden;
    height: 0;
    opacity: 0;
    margin: 0 0.5em;
    padding: 0 10px;
    border-radius: 2px;
    background-color: #FFFFFF;
    background-color: rgba(255, 255, 255, 0.8);
}

.tpt_filePreview.fileShow {
    display: block;
    transition-property: height, opacity, margin, padding, box-shadow;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    overflow: hidden;
    height: 335px;
    opacity: 1;
    margin: 0.5em 0.5em;
    padding: 10px;
    box-shadow: 1px 1px 3px #000000;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
}

.filePreviewBar {
    text-align: right;
    height: 35px;
    line-height: 25px;
}

.tpt_filePreview iframe {
    width: 100%;
    height: 300px;
}

@media all and (max-width: 600px) {
    .attachmentItem {
        padding: 0.5em 0;
    }
}

/* TPM: Upload Resume Methods */
.uploadResumeItemsContainer {
    margin: 2em 0 1em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.uploadResumeField {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border-width: 0;
    padding: 0;
    width: 100%;
}

.tpt_resumePasteField .tpt_resumePaste {
    min-height: 10em;
    resize: vertical;
}

.uploadResumeFieldTrigger,
.uploadResumeFieldTrigger:link,
.uploadResumeFieldTrigger:visited {
    display: block;
    margin: 0;
    padding: 88px 0.5em 1.5em 0.5em;
    color: #202E39;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline-width: 0;
    background-size: 64px 64px;
    background-repeat: no-repeat;
    background-position: center 14px;
    transition-duration: 0.4s;
    transition-property: background-color;
    transition-timing-function: ease;
}

.uploadResumeFieldTrigger:focus,
.uploadResumeFieldTrigger:hover,
.uploadResumeFieldTrigger:active {
    color: #404040;
    outline-width: 0;
    text-decoration: none;
    background-color: #F0F0F0;
    transition-duration: 0.1s;
    transition-property: background-color;
    transition-timing-function: ease;
}

.uploadResumeFieldTriggerFacebook {background-image: url('../images/ico_alt1_facebook_64.png');}
.uploadResumeFieldTriggerLinkedin {background-image: url('../images/ico_alt1_linkedin_64.png');}
.uploadResumeFieldTriggerGoogleplus {background-image: url('../images/ico_alt1_googleplus_64.png');}
.uploadResumeFieldTriggerXing {background-image: url('../images/ico_alt1_xing_64.png');}
.uploadResumeFieldTriggerDropbox {background-image: url('../images/ico_alt1_dropbox_64.png');}
.uploadResumeFieldTriggerGoogledrive {background-image: url('../images/ico_alt1_googledrive_64.png');}
.uploadResumeFieldTriggerUploadResumeFile {background-image: url('../images/ico_alt1_uploadResumeFile_64.png');}
.uploadResumeFieldTriggerUploadResumePaste {background-image: url('../images/ico_alt1_uploadResumePaste_64.png');}
.uploadResumeFieldTriggerUploadResumeLater {background-image: url('../images/ico_alt1_uploadResumeLater_64.png');}

@media all and (min-width: 1px) {
    .uploadResumeFieldTriggerFacebook {background-image: url('../images/ico_alt1_facebook_140.png');}
    .uploadResumeFieldTriggerLinkedin {background-image: url('../images/icons/iconLinkedin.svg');}
    .uploadResumeFieldTriggerGoogleplus {background-image: url('../images/ico_alt1_googleplus_140.png');}
    .uploadResumeFieldTriggerXing {background-image: url('../images/ico_alt1_xing_140.png');}
    .uploadResumeFieldTriggerDropbox {background-image: url('../images/icons/iconDropbox.svg');}
    .uploadResumeFieldTriggerGoogledrive {background-image: url('../images/ico_alt1_googledrive_140.png');}
    .uploadResumeFieldTriggerUploadResumeFile {background-image: url('../images/icons/iconUpload.svg');}
    .uploadResumeFieldTriggerUploadResumePaste {background-image: url('../images/icons/iconCopyPaste.svg');}
    .uploadResumeFieldTriggerUploadResumeLater {background-image: url('../images/icons/iconEmail.svg');}
}

.uploadResumeFieldContainer {
    clear: both;
    display: none;
    padding: 1em 0;
    text-align: center;
}

.tpt_uploadResumeNextButton.tpt_uploadResumeNextButtonInactive {
    display: none;
}

.tpt_uploadResumeError {
    text-align: center;
}

.tpt_uploadResumeLoginLegend {
    text-align: center;
    margin: 1em 0;
    padding-top: 1em;
    border-top: 1px solid transparent;
}

.tpt_uploadResumeLoginLegend.open {
    text-align: center;
    margin: 1em 0;
    padding-top: 1em;
}

/* TPM: Errors from template */
.errorText {
    color: #DD0000;
    clear: both;
}

/* TPM: Errors from wizard */
.errorMessage,
.warningMessage,
.duplicateWarningMessage {
    color: #DD0000;
    clear: both;
    font-size: 0.8em
}

/* TPM: List Sorting */
.listSortItem {
    border-bottom: 1px solid transparent;
    position: relative;
    bottom: -1px;
}

.tpt_listSortableItem {
    display: inline-block;
    padding: 0 2.8em 0 2.0em;;/*0 0.5 0 1.9*/
    cursor: pointer;
    color: #fff;
    background-color: transparent;
    background-position: 0.55em center;
    background-repeat: no-repeat;
    float: right;
    border-left: 1px solid #9B9B9B;
}

.listSortableItem_ASC,
.tpt_listSortableItem:hover, .tpt_listSortableItem:focus, .tpt_listSortableItem:active {
    background-image: url('../images/arrowLongUp.svg');
    background-size: 0.8em;
}

.listSortableItem_DESC,
.listSortableItem_ASC:hover, .listSortableItem_ASC:focus, .listSortableItem_ASC:active {
    background-image: url('../images/arrowLongDown.svg');
    background-size: 0.8em;
}

.tpt_listSortableItem:hover, .tpt_listSortableItem:focus, .tpt_listSortableItem:active {
    /*background-color: #F7F6F7;
    border-bottom-color: #0094D9;*/
    color: #fff !important;
}

.tpt_listSortableItem.listSortableItemActive {
    color: #fff;
    border-bottom-color: #E2E2E2;
}

/* TPM: List Sorting for tableList */
.tableList .listSortItem {
    border-bottom: 1px solid #e2e2e2;
    position: static;
    bottom: auto;
}

.tableList .tpt_listSortableItem {
    padding-right: 1em;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: right center;
}

.tableList .listSortableItem_ASC,
.tableList .tpt_listSortableItem:hover, .tableList .tpt_listSortableItem:focus, .tableList .tpt_listSortableItem:active {
    background-image: url('../images/arrowLongUp.svg');
    background-size: 1em;
}

.tableList .listSortableItem_DESC,
.tableList .listSortableItem_ASC:hover, .tableList .listSortableItem_ASC:focus, .tableList .listSortableItem_ASC:active {
    background-image: url('../images/arrowLongDown.svg');
    background-size: 1em;
}

.tableList .tpt_listSortableItem:hover, .tableList .tpt_listSortableItem:focus, .tableList .tpt_listSortableItem:active {
    background-color: #FAFAFA;
    border-bottom-color: #0094D9;
    color: #0094D9;
}

.tableList .tpt_listSortableItem.listSortableItemActive {
    color: #0094D9;
    border-bottom-color: #0094D9;
}

.listControls {
    line-height: 3;
    vertical-align: middle;
    font-size: 0.95em;
    color: #808080;
    overflow: visible;
    border-bottom: 1px solid #E2E2E2;
}

.listControlsBottom {
    border-top: 1px solid #E2E2E2;
    border-bottom-width: 0;
    background-color: #FFFFFF;
}

/* TPM: List Result Single Column */
.listSingleColumn {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.listSingleColumnItem {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 20px 0;
    clear: both;
    border-bottom: 1px solid #EFEFEF;
}

.listSingleColumnItemTitle {
    font-size: 28px;
    font-weight: normal;
    padding-bottom: 0.2em;
    text-transform: none;
    font-weight: 300;
}

.listSingleColumnItemMiscData {
    clear: both;
    font-size: 13px;
    padding-bottom: 10px
}

.listSingleColumnItemMiscDataItem {
    margin-right: 0.5em;
}
.listSingleColumnItemDescription {
    width: 100%;
    padding: 0 0 20px;
    line-height: 24px;
    color: #32424E;
}

/* TPM: List Result Multiple Columns */
.listMultipleColumns th {
    background-color: #FCFCFC;
    font-weight: normal;
}

.listButtonBar a i {
    padding-right: 5px;
}

/* TPM: Dashlets */
.dashletItem {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 50%;
    margin: 0;
    padding: 0.75em;
}

@media all and (max-width: 768px) {
    .dashletItem {
        float: none;
        width: 100%;
    }
}

.dashlets > .dashletItem:nth-child(2n + 1) {
    clear: both;
}

.dashletItemHeader {
    background-color: #EEEEEE;
    font-weight: normal;
    font-weight: 400;
    vertical-align: middle;
    padding: 0.75em 0.5em;
}

.dashletItemBody {
    background-color: #F7F7F7;
    padding: 0;
}

.dashletDataContainer.dashletLoading {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 1s;
}

.dashletDataContainer {
    opacity: 1;
    transition-property: opacity;
    transition-duration: 1s;
}

.dashletTableRow > td {
    padding: 0;
    border-bottom: 1px solid #EEEEEE;
}

.dashletTableRow > td > a {
    display: block;
    padding: 0.75em 0.5em;
}

.dashletTableRow > td > a:hover,
.dashletTableRow > td > a:focus,
.dashletTableRow > td > a:active {
    background-color: #F2F2F2;
}

.dashletMoreLinkContainer {
    text-align: right;
    padding: 0.5em;
    background-color: #F0F0F0;
}
